@font-face {
  font-family: "HALTimezone";
  src: url("../fonts/HALTimezone-Regular.woff") format("woff");
}

@font-face {
  font-family: "HALTimezonePJVF";
  src: url("../fonts/HALTimezone-PJVF.woff") format("woff");
}

* {
  font-size: 20px;
  font-family: HALTimezone;
  box-sizing: border-box;
  border-style: none;
  margin: 0;
  padding: 0;
}

* body{
  margin: 0 !important;
  padding: 0 !important;
  overflow-y: scroll;
  overflow-x: hidden;
  width: 100vw;
}

h1 {
  font-weight: 400;
  text-align: center;
  font-size: 1rem;
  letter-spacing: 4.5px;
  font-variant: small-caps;
  line-height: 1.4rem;
  margin-bottom: 1.6rem;
}

span{
  font-size: 1rem;
}

p a span details {
  font-size: 1rem;
  letter-spacing: 1.175px;
  line-height: 1.4rem;
}

p {
  text-align: center;
  font-size: 1rem;
  letter-spacing: 1.175px;
  line-height: 1.4rem;

  margin-bottom: 6rem;
}

a {
  color: black;
  text-decoration: none;
  transition: all .9s ease-in-out;
}

  a:hover{
    color: red;
    transition: all .3s ease-in-out !important;
  }

  a[href^="tel"] {
    color: inherit;
    text-decoration: none;
    font-size: inherit;
    font-weight: 400;
  }

br {
    display: block;
    content: "";
    margin: 0 1px;
}

.Content-container{
  padding: 6rem 30% 6rem 30%;
}

/*##########*/
/*---Logo---*/
/*##########*/

.caption-bug-fix {
  margin-bottom: 0% !important;
}

.logo {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  /*margin-top: -5vh;*/
  z-index: 99;
}

  .logo p {
    font-size: 20px;
    font-family: HALTimezonePJVF !important;
    line-height: 2rem;
    margin: 0;
    /* margin-top: 0.58rem; */
    margin-bottom: -0.5rem;
    font-variant: small-caps;
    font-weight: 550 !important; /*700*/
    letter-spacing: 0.198rem;
  }

  .logo .line1{
    /**/
  }

    .logo .in{
      vertical-align: super;
      font-variant: normal;
      font-size: 0.89rem;
      margin-right: 0.2rem;

    }

    .logo .K-L-Spacing {
      margin: 0;
      margin-right: 0.05rem;
    }

  .logo .line2 {
    margin-top: 0;
    margin-bottom: 0.3rem;
  }

    .logo .logo-Supervision {
      letter-spacing: 0.193rem;
    }

    .logo .und{
      margin-left: 0.075rem;
      margin-right: 0.05rem;
    }

/*############*/
/*---NavBar---*/
/*############*/

header{
  position: sticky;
  top: 0;
  left: 0;
  background: linear-gradient(rgba(255, 255, 255, 1) 50%, 75%, rgba(255, 255, 255, 0.0) 100%);
  z-index: 2;
}

li{
  list-style: none;
}

.EMPTY1{
  width: 50px;
  opacity: 0;
  z-index: -99;
}

.navbar{
  /*min-height: 5vh;*/
  height: 10vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 24px;
  z-index: 99;
}

.bar{
  display: block;
  width: 30px;
  height: 1px;
  margin: 20px auto;
  transition: all 0.3s ease-in-out;
  background-color: black;
}

.bar_1{
  transform: translateY(21px) rotate(45deg);
}

.bar_2{
  transform: translateY(-20px) rotate(-45deg);
}

.hamburger{
  cursor: pointer;
  display: block;
  z-index: 99;
}

.hamburger:hover a{
  color: red;
}

/*############*/
/*--CONTENT---*/
/*############*/

.heading{
  grid-column-start: 2;
  grid-column-end: 12;
  margin-top: 15rem;

  padding-top: 10vh; /*bc:nav*/
}

@media only screen and (max-width: 1200px) {
  .Content-container{
    padding: 4rem 13% 4rem 13%;
  }
}


@media only screen and (max-width: 900px) {

  .grid-container {
    margin-top: -3rem;
  }

  .logo p {
    font-size: 12.5px !important;
    line-height: 1.5em;
  }

  .path-container {
    transform: translate(0, -60px);
  }

  .logo p {
    font-size: .7rem;
    font-family: HALTimezonePJVF !important;
    line-height: calc(2rem * .7);
    margin: 0;
    /* margin-top: 0.58rem; */
    margin-bottom: calc(-0.5rem * .7);
    font-variant: small-caps;
    font-weight: 550 !important; /*700*/
    letter-spacing: calc(0.198rem * .7);
  }

  .logo .line1{
    /**/
  }

    .logo .in{
      vertical-align: super;
      font-variant: normal;
      font-size: calc(0.7rem * 0.89);
      margin-right: calc(0.2rem * .7);

    }

    .logo .K-L-Spacing {
      margin: 0;
      margin-right: calc(0.05rem * .7);
    }

  .logo .line2 {
    margin-top: 0;
    margin-bottom: calc(0.3rem * .7);
  }

    .logo .logo-Supervision {
      font-size: calc(1rem * .7);
      letter-spacing: calc(0.193rem * .7);
      font-size: .7rem;
    }

    .logo .und{
      margin-left: calc(0.075rem * .7);
      margin-right: calc(0.05rem * .7);
      font-size: .7rem;
    }

  h1 {
    font-weight: 400;
    text-align: center;
    font-size: 0.9rem;
    letter-spacing: 4.5px;
    font-variant: small-caps;
    margin-bottom: 1.0rem;
  }

  p {
    text-align: center;
    font-size: 0.9rem;
    letter-spacing: 1.175px;
    line-height: 1.25rem;
  }

  a {
    font-size: 0.9rem;
  }

  a:hover{
    color: black;
    transition: all .3s ease-in-out !important;
  }

  span{
    font-size: 0.9rem;
  }

  .Content-container{
    padding: 4rem 13% 4rem 13%;
  }
}
